MONGOC_GRIDFS_FILE_GET_CHUNK_SIZE(3)

NAME
mongoc_gridfs_file_get_chunk_size - mongoc_gridfs_file_get_chunk_size()

SYNOPSIS

        int32_t
        mongoc_gridfs_file_get_chunk_size (mongoc_gridfs_file_t *file);

PARAMETERS

    •   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the chunk size used with the underlying gridfs file.

RETURNS

A signed 32-bit integer.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc